Subject: Re: Linux on a NCD Explora 450 Xterm

From: Anthony Louvet <[email-masked]>
Date: Sun, 01 Jun 2008 21:39:08 +0200

Hello

Did you succed in the installation of linux on your NCD explora ?
Actually I have the same issue (Address out of range. File is bad or too 
large for installed memory.), with a NCD thinstar 400, and I'd like to 
know how you deal with.

thank you for your response, and excuse me for my bad english (I'm french)

yours sincerely